$kind: http-request
url: http://localhost/Efinanci-auth-api/public/oauth/token
method: POST
headers:
  Accept: application/json
body:
  type: json
  content: |-
    {
        "grant_type": "password",
        "client_id":"1",
        "client_secret":"jc0Em7xtrAoJtuKTEfJGU6lLPvBVW78aKip4Ss8e",
        "username":"gidudunicholas11@gmail.com",
        "password":"12345678"
    }
order: 5000
